R68 Panel - By Mr Railfan
Do Not Modify.

[This]
Resolution = 2148
Left = 0
Top = 0
Right = 2148
Bottom = 1388
DaytimeImage = Cab\panel.png
NighttimeImage = Cab\panelN.png
TransparentColor = #0000FF
Center = 1074, 694
Origin = 1105, 625 

[Needle]
Subject = sap
Location = 1922, 1217
DaytimeImage = cab\prs_up.png
NighttimeImage = cab\prs_upN.png
Color = #FA0000
TransparentColor = #000000
Origin = 32, 164
Layer = 1
Radius = 49
InitialAngle = -126
LastAngle = 139
Minimum = 0
Maximum = 1103.16
NaturalFreq = 0

[Needle]
Subject = bp
Location = 1922, 1217
DaytimeImage = Cab\prs_up.png
NighttimeImage = cab\prs_upN.png
Color = #000000
TransparentColor = #000000
Origin = 32, 164
Layer = 2
Radius = 50
InitialAngle = -126
LastAngle = 154
Minimum = 0
Maximum = 1103.16
NaturalFreq = 0

[PilotLamp]
Subject = door
Location = 1933,629
DaytimeImage = Cab\Dooron.png
NighttimeImage = Cab\DooronN.png
TransparentColor = #0000FF
Layer = 3

[DigitalNumber]
Subject = brake
Location = 1226, 1059
DaytimeImage = Cab\brake.png
NighttimeImage = Cab\brakeN.png
TransparentColor = #FFFFFF
Layer = 5
Interval = 393.75


[DigitalNumber]

Subject = power
Location = 457, 839
DaytimeImage = Cab\Throttle.png
NighttimeImage = Cab\ThrottleN.png
TransparentColor = #0000FF
Layer = 4
Interval = 525

[DigitalNumber]
Subject = mphd1
Location = 1893, 243
DaytimeImage = Cab\figure.png
NighttimeImage = Cab\figureN.png
TransparentColor = #0000FF
Layer = 6
Interval = 54

[DigitalNumber]
Subject = mphd0
Location = 1935, 245 
DaytimeImage = Cab\figure.png
NighttimeImage = Cab\figureN.png
TransparentColor = #0000FF
Layer = 6
Interval = 54
